<?php
include ('session.php');
include('connection.php');
header('Content-Type:text/html;charset=utf-8');
$i=1;
		mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");			
			$Comp_id="SELECT *  FROM `gallary1` order by e_id desc";
		 $res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
echo"<font size='2'><table border='1' bgcolor='white' style='border-style: solid; border-width: 1px;width:100%;height:50%;'>";
echo '<tr>
				    <td scope="col" align="center"><b>Event No</b></td>                     
				    <td scope="col" align="center"><b>Description</b>	</td>                     
				    <td scope="col" align="center"><b>Event Name</b></td>                     
				    <td scope="col" align="center"><b>Date</b></td>
				    <td scope="col" align="center"><b>Photo</b></td>
				    <td scope="col" align="center"><b>Video</b></td>
     </tr>';
	while($rw2 = mysqli_fetch_assoc($res))
			{
$e_id=$rw2['e_id'];
$description=$rw2['description'];
$event=$rw2['event'];
$date=$rw2['date'];

		
				
echo ' <tr>
    <td align="center" style="cursor:pointer" title="Click here for edit">'.$i++.' </td>
    <td align="center" style="cursor:pointer" title="Click here for edit">'.$description.' </td>
    <td align="center"  style="cursor:pointer" title="Click here for edit">'.$event.' </td>
    <td align="center"  style="cursor:pointer" title="Click here for edit">'.$date.' </td>';

echo '<td align="center"><button type="button" style="margin-left:0px;width:6em;" value="photo"onclick="photo_add('.$e_id.')"/>Add Photo</button></td>
      <td align="center"><button type="button" style="margin-left:0px;width:6em;" onclick="video_add('.$e_id.')"/>Video</button></td>
      </tr>';
  //		break;
								}

echo "

</table></font>



";		
		
	

?>